
body { 
    margin: 10px;
    padding: 0; 
    font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 100%;
    background-color: #FFF;
}

#wrapper {
    width: 450px;
    margin: 0 auto;
}

#intro {
    padding-bottom: 10px;
}

h2 {
    margin: 0;
    margin-bottom: 14px;
    padding: 0;
}

#slider {
    width: 450px;
    margin: 0 auto;
    position: relative;
}

.scroll {
    height: 375px;
    width: 450px;
    overflow: auto;
    overflow-x: hidden;
    position: relative;
    clear: left;
  /*  background: #FFFFFF url(images/content_pane-gradient.gif) repeat-x scroll left bottom; */
}

.scrollContainer div.panel {
    /* padding: 20px; */
    height: 375px;
    width: 450px;
}

/* #shade {
    background: #EDEDEC url(images/shade.jpg) no-repeat 0 0;
    height: 50px;
} */

ul.navigation {
    list-style: none;
    margin: 0;
    padding: 0;
    padding-bottom: 9px;
}

ul.navigation li {
    display: inline;
    margin-right: 10px;
}

ul.navigation a {
    padding: 10px;
    color: #000;
    text-decoration: none;
}

ul.navigation a:hover {
    background-color: #f6f6f6;
}

ul.navigation a.selected {
    background-color: #fff;
}

ul.navigation a:focus {
    outline: none;
}

.scrollButtons {
    position: absolute;
    top: 150px;
    cursor: pointer;
}

.scrollButtons.left {
	top: 187px;
    left: 10px;
    z-index:5;
}

.scrollButtons.right {
	top: 187px;
    right: 10px;
    z-index:5;
}

.hide {
    display: none;
}


#img1 {
    background:url(../img/2006_03-17_schermafbeelding_500.jpg) no-repeat top center;  
}

#img2 {
    background:url(../img/2006_12-29_schermafbeelding_500.jpg) no-repeat top center;
}

#img3 {
    background:url(../img/2007_01-22_schermafbeelding_500.jpg) no-repeat top center;
}

#img4 {
    background:url(../img/2008_03-04_schermafbeelding_500.jpg) no-repeat top center;
}

#img5 {
    background:url(../img/2008_10-21_schermafbeelding_500.jpg) no-repeat top center;
}

#img6 {
    background:url(../img/2008_11-30_schermafbeelding_500.jpg) no-repeat top center;
}

#img7 {
    background:url(../img/2009_12-09_schermafbeelding_500.jpg) no-repeat top center;
}

#img8 {
    background:url(../img/2011_06-22_dionweb-schermafbeelding_600.jpg) no-repeat top center;
}

#img9 {
    background:url(../img/2011_06-22_qdraw-schermafbeelding_600.jpg) no-repeat top center;
}

#img10 {
    background:url(../img/2012_06_03.jpg)
}

#img11 {
    background:url(../img/2014_03_25.jpg)
}

#img12 {
    background:url(../img/2015_03_31.jpg)
}

#img13 {
    background:url(../img/2015_10_20.jpg)
}
div#slider div.scroll div.scrollContainer > div > div{
    float:right; padding:5px; padding-right:3px; margin-top:9px; background-color:#FFF;
}